/* === Оформление блога === */
.layout-blog .article-details {
  	max-width: 45rem;
    margin-inline: auto;
}

.layout-blog .article-details .article-full-image img {
	border-radius: 0.5rem;
}

.layout-blog .article-details p {
  	text-align: left !important;
    line-height: 1.55;
    color: #000;
}

.layout-blog .article-details li:not(.index-item) {
    font-size: 17px;
}

.layout-blog .article-details li:not(.index-item) + li {
    margin-top: 0.5rem;
}
